@charset "utf-8";
.com_mv {
  background-image: url(../images/img_com_mv.jpg);
	background-position: center 70%;
}

.ttl_top_com:before {
  width: 80px;
  height: 60px;
  background-image: url(../images/icon_gmenu_02.png);
}

@media only screen and (max-width: 767px) {
	.ttl_top_com:before{
		width: .8rem;
		height: .6rem;
	}
}